body {
    margin: 0;
    color: #333;
    font-family: 'Open Sans', sans-serif;
}

.body-container-wrapper {
    padding-top: 100px;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    line-height: normal;
}

@media only screen and (max-width: 500px) {

    .body-container-wrapper {
        padding-top: 45px;
    }
}

.footer {
    margin-top: 0;
}

.body-container-wrapper a,
.body-container-wrapper a:hover,
.body-container-wrapper a:visited,
.body-container-wrapper a:active {
    color: #333;
    text-decoration: underline;
}

/* remove blue outlines on focus */
.body-container-wrapper a:focus,
.body-container-wrapper button:focus,
.body-container-wrapper input:focus,
.body-container-wrapper :focus {
  outline: none;
}
.body-container-wrapper a::-moz-focus-inner,
.body-container-wrapper button::-moz-focus-inner,
.body-container-wrapper input::-moz-focus-inner,
.body-container-wrapper ::-moz-focus-inner {
  border: 0;
}
.body-container-wrapper :focus {
  outline: none;
}
.body-container-wrapper ::-moz-focus-inner {
  border: 0;
}

.section {
    background: #f4f4f4;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.container {
    position: relative;
    max-width: 1008px;
    padding: 0 16px;
    margin: 0 auto;
}

.container--small {
    max-width: 800px;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

h1, .heading--1 {
    font-size: 40px;
    font-family: 'Merriweather', serif;
    line-height: 1.2;
    margin: 0;
    padding-top: 32px;
    padding-bottom: 32px;
}

h2, .heading--2 {
    font-size: 32px;
    font-family: 'Merriweather', serif;
    line-height: 1.2;
    margin: 0;
}

h3, .heading--3 {
    font-size: 26px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.2;
    margin: 0;
}

h4, .heading--4 {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 8px;
}

.body-container-wrapper .button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border: 0;
    padding: 0 28px;
    min-height: 48px;
    border-radius: 8px;
    color: white;
    background-color: #1C1D1E;
    transition: all 0.3s;
    border: 1px solid #1C1D1E;
    text-decoration: none;
}

.body-container-wrapper .button:visited {
    color: white;
    background-color: #1C1D1E;
    transition: all 0.3s;
    border: 1px solid #1C1D1E;
    text-decoration: none;
}

.body-container-wrapper .button:hover, .body-container-wrapper .button:active {
    color: white;
    text-decoration: none;
    background-color: #FD3A5C;
    border: 1px solid #FD3A5C;
}

@media screen and (max-width: 600px) {
    .body-container-wrapper .button {
        padding: 0 16px;
    }
}

.body-container-wrapper .button--full-width {
    display: flex;
}

.body-container-wrapper .button--hollow {
    background: white;
    border: 1px solid black;
    color: #333;
}

.body-container-wrapper .button--bold {
    font-weight: bold;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeOutDown {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-20px);
    }
}

.pp__section {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: row;
}

.pp__section__chevron {
    padding: 0 0 25px 0;
    text-align: center;
}

.pp__section__chevron__link {
    margin: 0 auto;
    border: 0;
    background-color: transparent;
}

.pp__section__chevron__link:hover svg g {
    stroke: #6B6B6B;
}

@media (min-width: 1100px) {
    .pp__section {
        min-height: 700px;
    }

    .about-us-landing-page .pp__section {
        min-height: 580px;
    }
}

@media (max-width: 768px) {
    .pp__section {
        flex-direction: column-reverse;
        min-height: auto;
    }
}

.pp__section--top {
    flex: 1;
}

.pp__section--top div {
    padding: 0;
}

.about-us-landing-page .pp__section--top div {
    padding: 20px 0;
}

.pp__section--top h1 {
    font-size: 62px;
    padding-left: 80px;
    padding-bottom: 16px;
}

.about-us-landing-page .pp__section--top h1 {
    font-size: 48px;
}

@media (max-width: 768px) {
    .pp__section--top h1 {
        font-size: 28px;
        padding: 30px 30px 0 30px;
    }
    .about-us-landing-page .pp__section--top h1 {
        font-size: 28px;
    }
}

.pp__section--top p {
    padding: 0 80px;
    line-height: 1.6;
}

@media (max-width: 768px) {
    .pp__section--top p {
        padding: 0 30px;
    }
}

.pp__section__img {
    width: 100%;
    transform: translate3d(0, 0, 0);
}

@media (min-width: 1000px) {
    .pp__section__img--large {
        width: 550px;
    }
}

.pp__section__top--img-block {
    display: none !important;
}

@media (min-width: 769px) {
    .pp__section__top--img-block {
        display: flex !important;
    }
}

.pp__section__title--h1 {
    font-size: 52px;
}

@media (max-width: 768px) {
    .pp__section__title--h1 {
        font-size: 28px;
        padding-top: 8px;
        padding-bottom: 8px;
    }
}

.pp__section__title--h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
}

@media (min-width: 769px) {
    .pp__section__title--h2 {
        font-size: 52px;
    }

    .pp__section__title--h2--scale-animation {
        transform-origin: 0 70%;
        transform: scale(1);
        transition: all 0.4s ease-in-out;
    }
}

.pp__section__summary {
    font-size: 20px;
    line-height: 1.3;
}

@media (max-width: 768px) {
    .pp__section__summary {
        font-size: 16px;
    }
}

.pp__section__content {
    position: relative;
    z-index: 1;
    padding: 80px;
    font-size: 16px;
    transition: padding-top 0.4s ease-in-out;
    transition-delay: 0.18s;
}

@media (max-width: 768px) {
    .pp__section__content {
        padding: 50px 30px;
    }
}

.pp__section__content__lead-text {
    font-size: 26px;
}

.pp__section__copy-block {
    height: auto;
    max-height: 0;
    transition: 1s max-height cubic-bezier(0.19, 1, 0.22, 1);
}

.pp__section--is-active .pp__section__copy-block {
    max-height: 500px;
}

.about-us-landing-page .pp__section--is-active .pp__section__copy-block {
    max-height: 700px;
}

@media (max-width: 768px) {
    .pp__section--is-active .pp__section__copy-block {
        max-height: 1000px;
        transition: 3s max-height cubic-bezier(0.19, 1, 0.22, 1);
    }
}

@media (max-width: 980px) {

    .about-us-landing-page .pp__section--is-active .pp__section__copy-block {
        max-height: 850px;
    }
}

.pp__section--is-active .pp__section__copy {
    animation-name: fadeInDown;
}

@media (min-width: 769px) {
    .pp__section--is-active .pp__section__col--2::before {
        transform: translateX(-70vw);
    }

    .pp__section--is-active .pp__section__title--h2--scale-animation {
        transform: scale(0.78);
    }
}

.pp__section__copy {
    opacity: 0;
    animation-duration: 1s;
    animation-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    animation-fill-mode: both;
    font-size: 16px;
    line-height: 1.5;
}

@media (max-width: 768px) {
    .pp__section__copy {
        font-size: 14px;
    }
}

.pp__section__col {
    width: 50%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 768px) {
    .pp__section__col {
        width: 100%;
    }
}

.pp__section__col--1 {
    background-color: white;
}

@media (min-width: 769px) {
    .pp__section__col--1 {
        padding-left: calc(50% - 760px);
    }
}

@media (min-width: 769px) {
    .pp__section__col--2 {
        padding-right: calc(50% - 760px);
        position: relative;
        z-index: 0;
    }

    .pp__section__col--2::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 75vw;
        z-index: 1;
        transition: transform 0.6s;
    }
}

.pp__section__col--bg-grey {
    background-color: #f4f4f4;
}

.pp__section__col--bg-yellow {
    background-color: #feffc8;
}

@media (min-width: 769px) {
    .pp__section__col--bg-yellow::before {
        background: linear-gradient(100deg, transparent 0%, transparent 16%, #feffc8 16%, #feffc8 100%);
    }
}

.pp__section__col--bg-white {
    background-color: #ffffff;
}

@media (min-width: 769px) {
    .pp__section__col--bg-white::before {
        background: linear-gradient(100deg, transparent 0%, transparent 16%, #ffffff 16%, #ffffff 100%);
    }
}

.pp__section__col--bg-pink {
    background-color: #fee1e6;
}

@media (min-width: 769px) {
    .pp__section__col--bg-pink::before {
        background: linear-gradient(100deg, transparent 0%, transparent 16%, #fee1e6 16%, #fee1e6 100%);
    }
}

.pp__section__col--bg-turqoise {
    background-color: #d1fffa;
}

@media (min-width: 769px) {
    .pp__section__col--bg-turqoise::before {
        background: linear-gradient(100deg, transparent 0%, transparent 16%, #d1fffa 16%, #d1fffa 100%);
    }
}

.pp__section__col--bg-blue {
    background-color: #F2F9FF;
}

@media (min-width: 769px) {
    .pp__section__col--bg-blue::before {
        background: linear-gradient(100deg, transparent 0%, transparent 16%, #F2F9FF 16%, #F2F9FF 100%);
    }
}

.pp__section__col--bg-light-pink {
    background-color: #ffe1d0;
}

@media (min-width: 769px) {
    .pp__section__col--bg-light-pink::before {
        background: linear-gradient(100deg, transparent 0%, transparent 16%, #ffe1d0 16%, #ffe1d0 100%);
    }
}

.pp__section__col--bg-dark-grey {
    background-color: #d8d8d8;
}

@media (min-width: 769px) {
    .pp__section__col--bg-dark-grey::before {
        background: linear-gradient(100deg, transparent 0%, transparent 16%, #d8d8d8 16%, #d8d8d8 100%);
    }
}

.pp_section__cta-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 45vh;
}

.about-us-landing-page .pp_section__cta-section {
    min-height: 150px;
}

.pp_section__cta-section__title {
    font-size: 52px;
    font-family: 'Open Sans', sans-serif;
}

@media (max-width: 768px) {
    .pp_section__cta-section__title {
        font-size: 28px;
    }
}

.pp_section__cta-section__text {
    max-width: 70%;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: 800;
}

@media (max-width: 768px) {
    .pp_section__cta-section__text {
        max-width: 100%;
    }
}

.pp_section__cta-section__content {
    padding: 20px 100px;
    text-align: center;
}

.about-us-landing-page .pp_section__cta-section__content {
    padding: 0 100px 50px;
}

@media (max-width: 768px) {
    .pp_section__cta-section__content {
        padding: 40px 20px;
        max-width: 100%;
    }
}

.pp__hide-show {
    position: relative;
    z-index: 100;
}

.pp__hide-show__button {
    position: relative;
    border: none;
    padding: 0;
    margin: 0;
    margin-top: 26px;
    text-decoration: none;
    background: transparent;
    color: #1D1D1B;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    cursor: pointer;
    display: flex;
    font-size: 18px;
}

.pp__hide-show__button::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 26px;
    height: 2px;
    width: 0;
    background-color: #262625;
    transition: width 0.15s ease-in-out;
}

.pp__hide-show__button:hover::after {
    width: calc(100% - 24px);
}

.pp__hide-show__button::before {
    content: url(../images/arrow-right.svg);
    width: 20px;
    margin-right: 8px;
    position: relative;
    top: 1px;
}

.pp__section .pp__hide-show__button--show {
    display: flex;
}

.pp__section .pp__hide-show__button--hide {
    display: none;
}

.pp__section--is-active .pp__hide-show__button::before {
    content: url(../images/cross-black.svg);
    width: 20px;
}

.pp__section--is-active .pp__hide-show__button--show {
    display: none;
}

.pp__section--is-active .pp__hide-show__button--hide {
    display: flex;
}

.about-us-landing-page .brand-logos-image img {
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
}
.about-us-landing-page .brand-logos-image .mobile-image {
    display: none;
}

@media (max-width: 900px) {

    .about-us-landing-page .brand-logos-image .desktop-image {
        display: none;
    }
    .about-us-landing-page .brand-logos-image .mobile-image {
        display: block;
    }
}
